<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$headphone1=($_POST['headphone1']);
$headphone1x=($_POST['headphone1x']);
$headmail=($_POST['headmail']);
$headlink1T=($_POST['headlink1T']);
$headlink11L=($_POST['headlink11L']);
$headlink11T=($_POST['headlink11T']);
$headlink11I=($_POST['headlink11I']);
$headlink2T=($_POST['headlink2T']);
$headlink12L=($_POST['headlink12L']);
$headlink12T=($_POST['headlink12T']);
$headlink12I=($_POST['headlink12I']);
$headinfo1=($_POST['headinfo1']);
$headinfo1a=($_POST['headinfo1a']);
$headinfo1x=($_POST['headinfo1x']);
$headinfo1T=($_POST['headinfo1T']);
$headinfo1I=($_POST['headinfo1I']);
$headinfo2=($_POST['headinfo2']);
$headinfo2a=($_POST['headinfo2a']);
$headinfo2x=($_POST['headinfo2x']);
$headinfo2T=($_POST['headinfo2T']);
$headinfo2I=($_POST['headinfo2I']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[headphone1])<=0){@$_POST[headphone1]="";}
if (strlen(@$_POST[headphone1x])<=0){@$_POST[headphone1x]="";}
if (strlen(@$_POST[headmail])<=0){@$_POST[headmail]="";}
if (strlen(@$_POST[headlink1T])<=0){@$_POST[headlink1T]="";}
if (strlen(@$_POST[headlink11L])<=0){@$_POST[headlink11L]="";}
if (strlen(@$_POST[headlink11T])<=0){@$_POST[headlink11T]="";}
if (strlen(@$_POST[headlink11I])<=0){@$_POST[headlink11I]="";}
if (strlen(@$_POST[headlink2T])<=0){@$_POST[headlink2T]="";}
if (strlen(@$_POST[headlink12L])<=0){@$_POST[headlink12L]="";}
if (strlen(@$_POST[headlink12T])<=0){@$_POST[headlink12T]="";}
if (strlen(@$_POST[headlink12I])<=0){@$_POST[headlink12I]="";}
if (strlen(@$_POST[headinfo1])<=0){@$_POST[headinfo1]="";}
if (strlen(@$_POST[headinfo1a])<=0){@$_POST[headinfo1a]="";}
if (strlen(@$_POST[headinfo1x])<=0){@$_POST[headinfo1x]="";}
if (strlen(@$_POST[headinfo1T])<=0){@$_POST[headinfo1T]="";}
if (strlen(@$_POST[headinfo1I])<=0){@$_POST[headinfo1I]="";}
if (strlen(@$_POST[headinfo2])<=0){@$_POST[headinfo2]="";}
if (strlen(@$_POST[headinfo2a])<=0){@$_POST[headinfo2a]="";}
if (strlen(@$_POST[headinfo2x])<=0){@$_POST[headinfo2x]="";}
if (strlen(@$_POST[headinfo2T])<=0){@$_POST[headinfo2T]="";}
if (strlen(@$_POST[headinfo2I])<=0){@$_POST[headinfo2I]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/headphone1=(.+?);/';
$patterns[1]='/headphone1x=(.+?);/';
$patterns[2]='/headmail=(.+?);/';
$patterns[3]='/headlink1T=(.+?);/';
$patterns[4]='/headlink11L=(.+?);/';
$patterns[5]='/headlink11T=(.+?);/';
$patterns[6]='/headlink11I=(.+?);/';
$patterns[7]='/headlink2T=(.+?);/';
$patterns[8]='/headlink12L=(.+?);/';
$patterns[9]='/headlink12T=(.+?);/';
$patterns[10]='/headlink12I=(.+?);/';
$patterns[11]='/headinfo1=(.+?);/';
$patterns[12]='/headinfo1a=(.+?);/';
$patterns[13]='/headinfo1x=(.+?);/';
$patterns[14]='/headinfo1T=(.+?);/';
$patterns[15]='/headinfo1I=(.+?);/';
$patterns[16]='/headinfo2=(.+?);/';
$patterns[17]='/headinfo2a=(.+?);/';
$patterns[18]='/headinfo2x=(.+?);/';
$patterns[19]='/headinfo2T=(.+?);/';
$patterns[20]='/headinfo2I=(.+?);/';

@$replacements[0]=sprintf("headphone1=%s%s%s;",$t,$_POST[headphone1],$t);
@$replacements[1]=sprintf("headphone1x=%s%s%s;",$t,$_POST[headphone1x],$t);
@$replacements[2]=sprintf("headmail=%s%s%s;",$t,$_POST[headmail],$t);
@$replacements[3]=sprintf("headlink1T=%s%s%s;",$t,$_POST[headlink1T],$t);
@$replacements[4]=sprintf("headlink11L=%s%s%s;",$t,$_POST[headlink11L],$t);
@$replacements[5]=sprintf("headlink11T=%s%s%s;",$t,$_POST[headlink11T],$t);
@$replacements[6]=sprintf("headlink11I=%s%s%s;",$t,$_POST[headlink11I],$t);
@$replacements[7]=sprintf("headlink2T=%s%s%s;",$t,$_POST[headlink2T],$t);
@$replacements[8]=sprintf("headlink12L=%s%s%s;",$t,$_POST[headlink12L],$t);
@$replacements[9]=sprintf("headlink12T=%s%s%s;",$t,$_POST[headlink12T],$t);
@$replacements[10]=sprintf("headlink12I=%s%s%s;",$t,$_POST[headlink12I],$t);
@$replacements[11]=sprintf("headinfo1=%s%s%s;",$t,$_POST[headinfo1],$t);
@$replacements[12]=sprintf("headinfo1a=%s%s%s;",$t,$_POST[headinfo1a],$t);
@$replacements[13]=sprintf("headinfo1x=%s%s%s;",$t,$_POST[headinfo1x],$t);
@$replacements[14]=sprintf("headinfo1T=%s%s%s;",$t,$_POST[headinfo1T],$t);
@$replacements[15]=sprintf("headinfo1I=%s%s%s;",$t,$_POST[headinfo1I],$t);
@$replacements[16]=sprintf("headinfo2=%s%s%s;",$t,$_POST[headinfo2],$t);
@$replacements[17]=sprintf("headinfo2a=%s%s%s;",$t,$_POST[headinfo2a],$t);
@$replacements[18]=sprintf("headinfo2x=%s%s%s;",$t,$_POST[headinfo2x],$t);
@$replacements[19]=sprintf("headinfo2T=%s%s%s;",$t,$_POST[headinfo2T],$t);
@$replacements[20]=sprintf("headinfo2I=%s%s%s;",$t,$_POST[headinfo2I],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
